/* reset */
a, body, button, caption, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, iframe, img, input, li, ol, p, pre, select, td, textarea, th, ul {color: inherit; outline: none; font-weight: inherit; font-size: 100%; font-family: inherit; text-align: left; margin: 0; padding: 0; vertical-align: baseline;}
fieldset, iframe, img, table, ::-moz-focus-inner {border: none;}
input:not([type=submit]), textarea {border: 1px solid #ccc; border-bottom-color: #ddd; box-shadow: inset #eee 0 1px 0 0; -moz-box-shadow: inset #eee 0 1px 0 0; -webkit-box-shadow: inset #eee 0 1px 0 0; padding: 2px;}
input[type=search] {-webkit-appearance: textfield;}
li li {margin-left: 1em;}
table {border-collapse: collapse; border-spacing: 0;}
textarea {overflow: auto;}

/* layout */
body {
    color: #000;
    background: #93b445;
    font: 14px/18px helvetica, "helvetica neue", arial, sans-serif;
    margin: 6px;
    max-width: 540px;
    -webkit-transition: padding .2s ease-out;
}
body.show-form {
    padding-top: 72px;
}
a {
    text-decoration: none;
}

/* vcard */
.vcard {
    color: #557f13;
    background: url(../img/vcard-logo.png) no-repeat left, 
        url(../img/vcard-right.png) no-repeat right;
    background-color: #fff;
    border-radius: 21px;
    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    box-shadow: rgba(0,0,0,.12) 3px 3px 3px;
    -moz-box-shadow: rgba(0,0,0,.12) 3px 3px 2px 1px;
    -webkit-box-shadow: rgba(0,0,0,.12) 3px 3px 3px 1px;
    overflow: hidden;
    float: left;
    width: 306px;
	min-height: 185px;
}
.vcard .content {
    padding: 8px 0 10px;
    margin-left: 64px;
    overflow: hidden;
}
.vcard p {
    margin: 6px 0;
}
.fn, .title, .url {
    color: #005d80;
}
.fn {
    /*border-right: 2px solid #005d80;*/
    padding-right: .35em;
	font-size: 16px;
	/*border-bottom: 1px solid #3F9BC3;*/
	display: block;
}
.title, .email, .phone, .linkedin, .portfolio {
	display: block;
}
.title {
	font-style: italic;
	font-weight: bold;
	margin-top: 5px;
}
.linkedin, .portfolio {
	width: 100px;
	float: left;
}
.portfolio {
	margin-right: 10px;
}
.url {
    font-weight: bold;
}
.btns {
	margin-top: 20px;
}

/* tools */
.tools {
    line-height: 12px;
}
.vert .tools {
    margin-left: 6px;
}
.tools a {
    color: #fff;
    background: #557f13;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    font-weight: bold;
    text-align: center;
    float: left;
    display: block;
    position: relative;
    margin: 18px 0 0 18px;
    padding: 38px 0 10px;
    width: 120px;
    -webkit-transition: all .2s ease-out;
}
.vert a {
    margin-top: 30px;
}
.tools a:hover {
    background: #385f0a;
}
.tools img {
    position: absolute;
    top: -10px;
    left: 28px;
    -webkit-transition: all .1s linear;
}
.tools .email img {
    top: -13px;
}
.tools a:hover img {
    margin-top: -2px;
}
.tools small {
    color: #d1e5a1;
    font-size: 9px;
    display: block;
}

/* form */
.form {
    background: #557f13;
    border-bottom: 3px solid rgba(0,0,0,.12);
    position: absolute;
    top: -72px;
    left: 0;
    overflow: hidden;
    width: 100%;
    -webkit-transition: all .2s ease-out;
}
.show-form .form {
    top: 0;
}
.form form {
    padding: 18px 6px 0;
    height: 51px;
}
.form input[type=email] {
    color: #385f0a;
    background: rgba(255,255,255,.8);
    border: none;
    font-weight: bold;
    margin-right: 6px;
    padding: 0 3px;
    width: 222px;
    height: 36px;
    -webkit-transition: all .2s ease-out;
}
.horiz .form input[type=email] {
    width: 312px;
}
:-moz-placeholder {
    color: #557f13;
}
::-webkit-input-placeholder {
    color: #557f13;
}
.form input[type=submit] {
    color: #fff;
    background-color: #93b445;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93b445), to(#93b445));
    border: none;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    width: 72px;
    height: 36px;
}
